## pycoolmasternet-async 0.2.0

=== debian/changelog ===
pycoolmasternet-async (0.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 16 Jan 2025 16:12:20 -0600

pycoolmasternet-async (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1092860)

 -- Edward Betts <edward@4angle.com>  Sun, 12 Jan 2025 07:08:09 -0600
