## pycoolmasternet-async 0.2.2

=== debian/changelog ===
pycoolmasternet-async (0.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 23 Jan 2025 07:47:42 +0000
