=== debian/control ===
Source: pycoolmasternet-async
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/OnFreund/pycoolmasternet-async
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pycoolmasternet-async
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pycoolmasternet-async.git

Package: python3-pycoolmasternet-async
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to control CoolMasterNet HVAC bridges via asyncio
 This library provides an interface to interact with CoolMasterNet devices,
 allowing for control and monitoring of connected HVAC systems. Users can
 retrieve information such as general device info, unit status, temperature
 settings, and various operational modes. It supports operations such as
 setting thermostat values, changing fan speeds, and selecting operation modes
 (e.g., cooling or heating). The library integrates with Wi-Fi-enabled HVAC
 systems via CoolMasterNet bridges, allowing for seamless control over network
 connections.
