=== debian/watch ===
version=4
https://github.com/OnFreund/pycoolmasternet-async/tags .*/v?(\d\S+)\.tar\.gz
