## pycoolmasternet-async 0.2.4

=== debian/changelog ===
pycoolmasternet-async (0.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Thu, 02 Oct 2025 19:23:31 +0100
