=== debian/watch ===
Version: 5

Template: Github
Owner: OnFreund
Project: pycoolmasternet-async
